/* Page Builder: Container */

html {
  @media (max-width: 1024px) {
    height: 100dvh;
    overflow: hidden;
  }
}

body {
  @media (max-width: 1024px) {
    height: 100dvh;
    overscroll-behavior: contain;
    overflow: scroll;
  }
}

.grecaptcha-badge {
  display: none !important;
}

#ot-sdk-btn-floating.ot-floating-button {
  width: 35px;
  height: 35px;
}

.ot-floating-button__front {
  background-image: url("https://assets.thryv.com/prod/media/2026/03/ot_persistent_cookie-black.png") !important;
}

body.page-builder-blank-template {
  background-color: #ffffff;
  color: #121212;
  font-weight: 800;
  width: 100vw;
  height: 100lvh;
  overflow: hidden;
  position: relative;
}

#aeo-checklist-wrapper {
  background-color: #ffffff;
  color: #121212;
  font-weight: 800;
  width: 100vw;
  height: 100lvh;
  overflow: hidden;
  position: relative;
}

/* body.page-builder-blank-template.logged-in.admin-bar #aeo-checklist-wrapper {
    height: calc(100lvh - 32px);
} */

/* Header: Container */

#aeo-checklist-wrapper header#aeo-checklist-header {
  position: fixed;
  top: 33px;
  left: 4vw;
  z-index: 1000;
  display: flex;
  justify-content: space-between;
  width: 92vw;

  @media (min-width: 641px) {
    align-items: center;
  }
}

body.logged-in.admin-bar #aeo-checklist-wrapper header#aeo-checklist-header {
  top: calc(33px + 32px);
}

/* Header: Logo */

#aeo-checklist-wrapper header #thryv-header-logo {
  display: block;
  width: 55px;

  @media (min-width: 641px) {
    width: 68px;
  }

  @media (min-width: 1440px) {
    width: 80px;
  }
}

/* Header: Back Button */

#aeo-checklist-wrapper header#aeo-checklist-header .aeo-test_back-button {
  border: 5px solid #000;
  background: #000;
  border-radius: 100%;
  z-index: -10;
  cursor: pointer;

  @media (min-width: 641px) {
    border-width: 7.5px;
  }

  @media (min-width: 1440px) {
    border-width: 10px;
  }
}

#aeo-checklist-wrapper header#aeo-checklist-header .aeo-test_back-button svg {
  width: 25px;

  @media (min-width: 641px) {
    width: 35px;
  }

  @media (min-width: 1440px) {
    width: 45px;
  }
}

/* Stage——Global: Text */

section.aeo-section * {
  font-weight: 800;
}

section.aeo-section .xlarge-text {
  text-align: center;
  font-size: 36px;
  letter-spacing: -2px;
  line-height: 1.075;

  @media (max-width: 375px) {
    font-size: 32px;
  }

  @media (min-width: 641px) {
    font-size: 60px;
    letter-spacing: -2.4px;
  }

  @media (min-width: 1200px) {
    font-size: 70px;
    letter-spacing: -2.8px;
  }

  @media (min-width: 1536px) {
    text-align: left;
    font-size: 90px;
    letter-spacing: -3.6px;
  }
}

section.aeo-section .large-text {
  font-size: 32px;
  letter-spacing: -2px;
  line-height: 1.075;

  @media (max-width: 375px) {
    font-size: 28px;
  }

  @media (min-width: 641px) {
    font-size: 50px;
    letter-spacing: -2.4px;
  }

  @media (min-width: 1200px) {
    font-size: 60px;
    letter-spacing: -2.8px;
  }

  @media (min-width: 1536px) {
    font-size: 70px;
    letter-spacing: -3.2px;
  }
}

section.aeo-section .medium-text {
  font-size: 25px;
  letter-spacing: -1px;
  line-height: 1.075;

  @media (max-width: 375px) {
    font-size: 23px;
  }

  @media (min-width: 641px) {
    font-size: 40px;
    letter-spacing: -1.6px;
  }

  @media (min-width: 1200px) {
    font-size: 50px;
    letter-spacing: -2px;
  }

  @media (min-width: 1536px) {
    font-size: 60px;
    letter-spacing: -2.4px;
  }
}

/* Stage——Global: Containers */

section.aeo-section {
  width: 100vw;
  height: 100lvh;
  overflow: hidden;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ffffff;
}

section.aeo-section .aeo-container {
  max-width: 92%;
  margin: auto;
}

.aeo-test_stage:not(.current):not(.leaving):not(.entering) {
  position: absolute;
  width: 0 !important;
  height: 0 !important;
  overflow: hidden;
}

.aeo-test_stage.current {
  z-index: 900 !important;
}

/* Stage——Intro: Container */

section.aeo-section .aeo-test_intro {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100vw;
  height: 100lvh;
  z-index: 100;
  align-content: start;
  transition: opacity 0.5s ease-in-out;

  @media (min-width: 1025px) {
    align-content: center;
  }
}

section.aeo-section .aeo-test_intro .aeo-container {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;
  position: relative;
  z-index: 10;
  transform: translateY(35%);

  @media (min-width: 836px) {
    transform: translateY(20%);
  }

  @media (min-width: 1025px) {
    transform: translateY(7.5%);
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
  }
}

/* Stage——Intro: Title */

section.aeo-section .aeo-test_intro .aeo-container .main-question {
  max-width: 100%;
  margin: 10% 0 0 0;
  display: flex;
  flex-wrap: wrap;
  column-gap: 8.5px;
  justify-content: center;

  @media (min-width: 641px) {
    margin: 10% auto 0;
    column-gap: 14px;
    max-width: 90%;
  }

  @media (min-width: 836px) {
    max-width: 60%;
  }

  @media (min-width: 1025px) {
    margin: auto 0 !important;
    justify-content: start;
  }

  @media (min-width: 1200px) {
    max-width: 48%;
    column-gap: 20px;
  }
}

/* Stage——Intro: Start Button */

.pulse {
  background: rgb(18, 18, 18);
  border-radius: 50%;
  box-shadow: 0 0 0 0 rgba(18, 18, 18, 0.2);
  transform: scale(1);
  animation: pulse 4s infinite;
}

@keyframes pulse {
  0% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(18, 18, 18, 0.1);
  }

  35% {
    transform: scale(1);
    box-shadow: 0 0 0 15px rgba(18, 18, 18, 0);
  }

  50% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(18, 18, 18, 0);
  }

  100% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(18, 18, 18, 0);
  }
}

section.aeo-section .aeo-test_intro .aeo-container .aeo-test_start-button {
  margin: 6% auto 0;
  width: 30vw;
  max-width: 162px;
  cursor: pointer;

  @media (min-width: 641px) {
    max-width: 140px;
  }

  @media (min-width: 836px) {
    max-width: 170px;
  }

  @media (min-width: 1025px) {
    margin: auto 0 auto auto;
    max-width: 162px;
    width: 12vw;
  }

  @media (min-width: 1200px) {
    width: 8.3vw;
  }
}

/* Stage——Intro: Thryvers */

section.aeo-section .aeo-test_intro .thryvers {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100vw;
  height: 100lvh;
  z-index: 5;

  @media (max-width: 1024px) {
    transform: scale(2) translate(-20%, 20%);
  }

  @media (min-width: 1025px) {
    height: 55vw;
    top: 50%;
    transform: translateY(-50%);
  }
}

body.page-builder-blank-template.logged-in.admin-bar section.aeo-section .aeo-test_intro .thryvers {
  @media (min-width: 1025px) {
    height: 62vw;
    transform: translateY(-57%);
  }
}

section.aeo-section .aeo-test_intro .thryvers .thryver {
  position: absolute;
}

section.aeo-section .aeo-test_intro .thryvers .thryver-1 {
  transform: rotate(53.17deg);
  left: 18.5%;
  top: 25.2%;
  width: 51vw;

  @media (max-width: 375px) {
    left: 20%;
    top: 31%;
    width: 46vw;
  }

  @media (min-width: 641px) {
    top: unset;
    bottom: 42%;
    left: 20%;
    width: 46vw;
  }

  @media (min-width: 836px) {
    width: 44vw;
  }

  @media (min-width: 1025px) {
    transform: rotate(163.17deg);
    left: 27%;
    top: -40.2%;
    width: 51vw;
  }
}

section.aeo-section .aeo-test_intro .thryvers .thryver-2 {
  transform: rotate(-53.71deg);
  right: -20%;
  top: 24.25%;
  width: 48vw;

  @media (max-width: 375px) {
    right: -20%;
    top: 2%;
    width: 44vw;
  }

  @media (min-width: 641px) {
    width: 46vw;
    right: -22%;
    top: unset;
    bottom: 46%;
  }

  @media (min-width: 836px) {
    width: 44vw;
  }

  @media (min-width: 1025px) {
    width: 51vw;
    transform: rotate(-133.71deg);
    right: -22.5%;
    top: -40.35%;
  }
}

section.aeo-section .aeo-test_intro .thryvers .thryver-3 {
  left: 40%;
  bottom: 33.75%;
  width: 30vw;

  @media (min-width: 641px) {
    bottom: 18.75%;
  }

  @media (min-width: 836px) {
    width: 28vw;
  }

  @media (min-width: 1025px) {
    bottom: -38%;
    width: 30vw;
  }
}

section.aeo-section .aeo-test_intro .thryvers .thryver-4 {
  width: 38vw;
  transform: rotate(-25deg);
  bottom: 31%;
  right: -8%;

  @media (min-width: 641px) {
    bottom: 18%;
  }

  @media (min-width: 836px) {
    width: 36vw;
  }

  @media (min-width: 1025px) {
    width: 38vw;
    bottom: -47.75%;
    right: -12%;
  }
}

body.logged-in.admin-bar section.aeo-section .aeo-test_intro .thryvers .thryver-1 {
  top: -20.45%;
}

body.logged-in.admin-bar section.aeo-section .aeo-test_intro .thryvers .thryver-2 {
  top: -21%;
}

/* Stage——Questions: Container */

section.aeo-section .aeo-test_content {
  width: 100%;
  height: 100%;
  position: relative;
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
  z-index: 50;
}

section.aeo-section .aeo-test_content .aeo-test_questions-hub {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: auto;
  left: auto;
  right: auto;
  z-index: 40;
  align-content: center;
}

section.aeo-section .aeo-test_content .aeo-test_questions-hub .aeo-container {
  width: 95%;
  padding-top: 0;

  @media (min-width: 992px) {
    padding-top: 5%;
    width: 85%;
  }
}

section.aeo-section .aeo-test_content .aeo-test_questions-hub .aeo-container .aeo-test_form {
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
}

section.aeo-section
  .aeo-test_content
  .aeo-test_questions-hub
  .aeo-container
  .aeo-test_form.current {
  position: initial;
  width: auto;
  height: auto;
}

/* Stage——Questions: Question */

section.aeo-section .aeo-test_content .aeo-test_questions-hub .aeo-container .topic-question {
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
}

section.aeo-section
  .aeo-test_content
  .aeo-test_questions-hub
  .aeo-container
  .topic-question.current {
  position: initial;
  width: 100%;
  height: auto;

  @media (min-width: 992px) {
    width: 95%;
  }
}

section.aeo-section
  .aeo-test_content
  .aeo-test_questions-hub
  .aeo-container
  .topic-question
  .question-text {
  display: flex;
  flex-wrap: wrap;
  column-gap: 8.5px;
  justify-content: center;

  @media (min-width: 641px) {
    column-gap: 14px;
  }

  @media (min-width: 1025px) {
    justify-content: start;
  }
}

/* Stage——Questions: Select Options */

section.aeo-section .aeo-test_content .topic-questions .answer-select-options {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 10px;
  margin-top: 3%;

  @media (min-width: 1025px) {
    justify-content: start;
    column-gap: 20px;
  }
}

section.aeo-section .aeo-test_content .topic-questions .answer-select-options label.answer-select {
  position: relative;
  width: 120px;
  height: 100px;
  align-content: center;
  text-align: center;
  margin: 0;

  @media (min-width: 641px) {
    width: 200px;
    height: 167px;
  }

  @media (min-width: 1025px) {
    width: 292px;
    height: 244px;
  }
}

section.aeo-section
  .aeo-test_content
  .topic-questions
  .answer-select-options
  label.answer-select.not-sure {
  width: 168px;
  height: 140px;

  @media (min-width: 641px) {
    width: 238px;
    height: 199px;
  }

  @media (min-width: 1025px) {
    width: 310px;
    height: 259px;
  }
}

section.aeo-section .aeo-test_content .topic-questions .answer-select-options .answer-select input {
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  appearance: none;
  transition: opacity 0.15s ease-in-out;
}

section.aeo-section
  .aeo-test_content
  .topic-questions
  .answer-select-options
  .answer-select
  input:checked {
  opacity: 1;
}

.answer-circle {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  height: 80%;
  cursor: pointer;
  transform: translate(-50%, -50%);

  @media (min-width: 1025px) {
    top: 0;
    left: 0;
    width: auto;
    height: 100%;
    transform: translate(0, 0);
  }
}

.answer-circle > path {
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
}

input.answer-select-input:checked + .answer-circle > path {
  animation: strokeOffset 0.4s ease forwards;
}

/* Animation the stroke-dashoffset to a zero length */
@keyframes strokeOffset {
  to {
    stroke-dashoffset: 0;
  }
}

/* Stage——Questions: Progress Bar */

section.aeo-section .aeo-test_content .aeo-test_questions-hub .aeo-test_footer {
  text-align: right;
  margin-top: 3%;
}

section.aeo-section
  .aeo-test_content
  .aeo-test_questions-hub
  .aeo-test_footer
  .aeo-test_progress-bars {
  display: flex;
  gap: 4px;
  width: 100%;
  height: 8px;
  overflow: hidden;
}

section.aeo-section
  .aeo-test_content
  .aeo-test_questions-hub
  .aeo-test_footer
  .aeo-test_progress-bars
  .bar {
  background-color: rgba(55, 55, 55, 0.25);
  display: block;
  flex: 1;
  height: 8px;
  border-radius: 2px;
  position: relative;
  overflow: hidden;
}

section.aeo-section
  .aeo-test_content
  .aeo-test_questions-hub
  .aeo-test_footer
  .aeo-test_progress-bars
  .bar:before {
  content: "";
  display: block;
  position: absolute;
  background-color: #000;
  width: 0%;
  height: 100%;
  transition: width 0.25s ease-in-out;
}

section.aeo-section
  .aeo-test_content
  .aeo-test_questions-hub
  .aeo-test_footer
  .aeo-test_progress-bars
  .bar.complete:before,
section.aeo-section
  .aeo-test_content
  .aeo-test_questions-hub
  .aeo-test_footer
  .aeo-test_progress-bars
  .bar.current:before {
  width: 100%;
}

section.aeo-section
  .aeo-test_content
  .aeo-test_questions-hub
  .aeo-test_footer
  .aeo-test_progress-legend {
  width: 50%;
  display: flex;
  position: relative;
  gap: 14px;
  border-radius: 10px;
  padding: 10px;
  margin: 30px auto auto;
  text-align: center;
  position: relative;
  background-color: rgb(241 171 140 / 30%);
  flex-direction: column;

  @media (min-width: 641px) {
    width: 80%;
    margin: 60px auto auto;
    flex-direction: row;
  }

  @media (min-width: 992px) {
    width: 525px;
    margin: 45px auto auto;
  }

  @media (min-width: 1025px) {
    margin: 30px 0 0 auto;
  }
}

section.aeo-section
  .aeo-test_content
  .aeo-test_questions-hub
  .aeo-test_footer
  .aeo-test_progress-legend:before {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  height: calc(100% - 20px);
  border-radius: 6px;
  transition: all 0.15s ease-in-out;
  background-color: #fde1d4;
}

section.aeo-section
  .aeo-test_content
  .aeo-test_questions-hub
  .aeo-test_footer
  .aeo-test_progress-legend.foundation:before {
  width: calc(100% - 20px);
  left: 10px;

  @media (min-width: 641px) {
    width: calc(33.333% - 10px);
    left: 10px;
  }
}

section.aeo-section
  .aeo-test_content
  .aeo-test_questions-hub
  .aeo-test_footer
  .aeo-test_progress-legend.engagement:before {
  width: calc(100% - 20px);
  left: 10px;

  @media (min-width: 641px) {
    width: 33.333%;
    left: 33.333%;
  }
}

section.aeo-section
  .aeo-test_content
  .aeo-test_questions-hub
  .aeo-test_footer
  .aeo-test_progress-legend.reviews:before {
  width: calc(100% - 20px);
  left: 10px;

  @media (min-width: 641px) {
    width: calc(33.333% - 10px);
    left: 66.667%;
  }
}

section.aeo-section
  .aeo-test_content
  .aeo-test_questions-hub
  .aeo-test_footer
  .aeo-test_progress-legend
  .aeo-test_progress-key {
  font-size: 12px;
  font-weight: 600;
  letter-spacing: -0.28px;
  opacity: 0.5;
  position: relative;
  z-index: 5;
  padding: 6px 10px;
  flex: 1;

  @media (min-width: 641px) {
    font-size: 14px;
  }
}

section.aeo-section
  .aeo-test_content
  .aeo-test_questions-hub
  .aeo-test_footer
  .aeo-test_progress-legend
  .aeo-test_progress-key.current {
  opacity: 1;
}

section.aeo-section
  .aeo-test_content
  .aeo-test_questions-hub
  .aeo-test_footer
  .aeo-test_progress-legend
  .aeo-test_progress-key:not(.current) {
  display: none;

  @media (min-width: 641px) {
    display: inline;
  }
}

/* Stage——LeadGen: Container */

section.aeo-section .aeo-test_leadgen {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100vw;
  height: 100lvh;
  z-index: 100;
  align-content: center;
  transition: opacity 0.5s ease-in-out;
  color: #ffffff;
  text-align: center;
}

/* Stage——LeadGen: Form */

section.aeo-section .aeo-test_leadgen #aeo-leadgen-form form.hs_aeo-leadgen-form fieldset {
  margin: 0 auto;
  max-width: 560px;
}

section.aeo-section .aeo-test_leadgen #aeo-leadgen-form form.hs_aeo-leadgen-form .hs-email > label {
  display: none;
}

section.aeo-section .aeo-test_leadgen #aeo-leadgen-form form.hs_aeo-leadgen-form .hs-email .input {
  margin: 0 !important;
}

section.aeo-section
  .aeo-test_leadgen
  #aeo-leadgen-form
  form.hs_aeo-leadgen-form
  .hs-email
  .input
  input {
  border-radius: 34px;
  border: 1px solid #fff;
  height: 50px;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  background: transparent;
  text-align: center;
  margin: 1rem auto 0;

  @media (min-width: 641px) {
    font-size: 20px;
    height: 58px;
  }

  @media (min-width: 1440px) {
    font-size: 24px;
    height: 68px;
  }
}

section.aeo-section
  .aeo-test_leadgen
  #aeo-leadgen-form
  form.hs_aeo-leadgen-form
  .hs-email
  .input
  input::placeholder {
  color: #fff !important;
}

section.aeo-section .aeo-test_leadgen #aeo-leadgen-form form.hs_aeo-leadgen-form ul.hs-error-msgs {
  list-style: none;
  padding: 0;
  margin: 1rem 0 0;
}

section.aeo-section
  .aeo-test_leadgen
  #aeo-leadgen-form
  form.hs_aeo-leadgen-form
  ul.hs-error-msgs
  li {
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
}

section.aeo-section
  .aeo-test_leadgen
  #aeo-leadgen-form
  form.hs_aeo-leadgen-form
  ul.hs-error-msgs
  li
  label {
  color: #ff5000;
  margin: 0;
  font-weight: 600;
}

section.aeo-section
  .aeo-test_leadgen
  #aeo-leadgen-form
  form.hs_aeo-leadgen-form
  .legal-consent-container {
  margin-top: 1rem;
  font-weight: 400;
  font-size: 11px;
  opacity: 0.5;
  padding: 0 2rem;
  line-height: 1.5;
}

section.aeo-section
  .aeo-test_leadgen
  #aeo-leadgen-form
  form.hs_aeo-leadgen-form
  .legal-consent-container
  * {
  font-weight: 400;
}

section.aeo-section
  .aeo-test_leadgen
  #aeo-leadgen-form
  form.hs_aeo-leadgen-form
  .legal-consent-container
  a {
  color: #fff !important;
  border-bottom: 1px solid #fff;
}

section.aeo-section .aeo-test_leadgen #aeo-leadgen-form form.hs_aeo-leadgen-form .hs-submit {
  display: none !important;
}

section.aeo-section .aeo-test_leadgen #aeo-leadgen-submit {
  cursor: pointer;
  margin-top: 1rem;
}

/* Stage——LeadGen: Thryver */

section.aeo-section .aeo-test_leadgen .peeking-thryver {
  position: absolute;
  bottom: -8px;
  width: 100%;
}

section.aeo-section .aeo-test_leadgen .peeking-thryver img {
  display: block;
  max-width: 60%;
  margin: 0 auto;

  @media (min-width: 641px) {
    max-width: 475px;
  }
}

/* Stage——Results: Container */

section.aeo-section[current-stage="results"] {
  @media (max-width: 991px) {
    justify-content: center;
    align-items: start;
  }
}

section.aeo-section .aeo-test_results {
  @media (max-width: 991px) {
    max-width: 100vw;
    height: 100lvh;
    overflow-y: auto;
    padding-bottom: 100px;
  }
}

section.aeo-section .aeo-test_results .aeo-container {
  display: flex;
  flex-direction: column-reverse;
  justify-content: start;
  gap: 0;
  padding-top: 16%;

  @media (min-width: 992px) {
    flex-direction: row;
    justify-content: space-around;
    gap: 5%;
    padding-top: 0;
  }
}

/* Stage——Results: Summary */

section.aeo-section .aeo-test_results .results-summary {
  width: 100%;
  max-width: 90%;
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin: 0 auto;

  @media (min-width: 992px) {
    max-width: 50%;
    gap: 0;
    margin: auto 0;
  }
}

section.aeo-section .aeo-test_results .results-summary .result-callout {
  order: 2;
  width: 100%;
  margin: 10px 0 0 0;
  padding: 0 10px;
  display: none;

  @media (min-width: 641px) {
    display: block;
    order: 0;
  }

  @media (min-width: 1440px) {
    max-width: 90%;
    margin: 0;
  }
}

section.aeo-section .aeo-test_results .results-summary .result-summary-paragraph {
  order: 2;
  max-width: 100%;
  font-size: 15px;
  line-height: 1.4;
  font-weight: 400;
  letter-spacing: -0.5px;
  margin: 0;
  padding: 0 10px;
  display: none;

  @media (min-width: 641px) {
    display: block;
    order: 0;
    font-size: 20px;
    padding: 30px 10px;
  }

  @media (min-width: 1440px) {
    max-width: 85%;
    font-size: 24px;
    padding: 60px 0 50px;
  }
}

/* Stage——Results: CTAs */

section.aeo-section .aeo-test_results .results-summary .result-ctas {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  row-gap: 20px;

  @media (min-width: 641px) {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 20px;
    row-gap: 0px;
  }

  @media (min-width: 1440px) {
    column-gap: 35px;
  }
}

section.aeo-section .aeo-test_results .results-summary .result-ctas .result-cta {
  border: 1px solid #121212;
  border-radius: 10px;
  padding: 20px;

  @media (min-width: 1440px) {
    padding: 30px;
  }
}

section.aeo-section .aeo-test_results .results-summary .result-ctas .result-cta.form-cta {
  order: 2;

  @media (min-width: 641px) {
    order: 1;
  }
}

section.aeo-section .aeo-test_results .results-summary .result-ctas .result-cta.share {
  order: 1;
  text-align: center;

  @media (min-width: 641px) {
    order: 2;
    text-align: left;
  }
}

section.aeo-section .aeo-test_results .results-summary .result-ctas .result-cta .cta-title {
  font-size: 18px;
  letter-spacing: -0.45px;
  line-height: 1.4;
  margin-bottom: 14px;

  @media (max-width: 375px) {
    font-size: 16px;
  }

  @media (min-width: 641px) {
    letter-spacing: -1px;
    margin-bottom: 20px;
  }

  @media (min-width: 1440px) {
    font-size: 30px;
    letter-spacing: -1.2px;
    margin-bottom: 40px;
  }
}

section.aeo-section .aeo-test_results .results-summary .result-ctas .result-cta .cta-paragraph {
  font-size: 15px;
  font-weight: 400;
  letter-spacing: -0.3px;
  line-height: 1.4;
  margin-bottom: 0;
  padding-right: 10px;

  @media (max-width: 375px) {
    font-size: 13px;
  }

  @media (min-width: 641px) {
    font-size: 12px;
    padding-right: 5px;
  }

  @media (min-width: 1440px) {
    font-size: 16px;
    padding-right: 10px;
  }
}

section.aeo-section .aeo-test_results .results-summary .result-ctas .result-cta .cta-button-row {
  gap: 8px;
  justify-content: center;

  @media (min-width: 641px) {
    justify-content: start;
  }

  @media (min-width: 1440px) {
    gap: 10px;
    justify-content: start;
  }
}

section.aeo-section .aeo-test_results .results-summary .result-ctas .result-cta a.cta-button {
  width: 40px;
  min-width: 40px;
  height: 40px;
  background-color: #000;
  border-radius: 50%;
  display: flex;
  justify-content: center;
}

section.aeo-section .aeo-test_results .results-summary .result-ctas .result-cta a.cta-button svg {
  width: 55%;
}

/* Stage——Results: Cards */

section.aeo-section .aeo-test_results .results-cards {
  min-width: 36%;
  max-width: 100%;
  position: relative;
  transform: scale(0.85);
  min-height: 450px;
  align-self: center;
  width: 335px;
  margin: auto;

  @media (max-width: 375px) {
    min-height: 400px;
    width: 300px;
  }

  @media (min-width: 641px) {
    width: 465px;
    height: 60lvh;
  }

  @media (min-width: 992px) {
    margin: auto 0 auto auto;
  }

  @media (min-width: 1440px) {
    width: auto;
    max-width: 36%;
    align-self: auto;
    height: 70lvh;
  }
}

section.aeo-section .aeo-test_results .results-cards .result-card {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  min-height: 450px;
  border-radius: 10px;
  aspect-ratio: 32/45;
  padding: 30px 10px;
  transform-origin: bottom;
  cursor: pointer;

  @media (max-width: 375px) {
    min-height: 400px;
  }

  @media (min-width: 641px) {
    min-height: 550px;
    border-radius: 20px;
    padding: 50px 20px;
  }

  @media (min-width: 1440px) {
    min-height: 668px;
  }
}

section.aeo-section .aeo-test_results .results-cards .result-card .card-title {
  background-color: #121212;
  color: #ffffff;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  padding: 10px;
  border-radius: 12px;
  width: 80%;
  margin: 0 auto 20px;

  @media (min-width: 641px) {
    font-size: 20px;
    padding: 20px;
  }

  @media (min-width: 641px) {
    font-size: 18px;
    padding: 14px;
  }

  @media (min-width: 1440px) {
    font-size: 20px;
    padding: 20px;
  }
}

section.aeo-section .aeo-test_results .results-cards .result-card.overall {
  background-color: #ffffff;
  z-index: 10;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

section.aeo-section .aeo-test_results .results-cards .result-card.overall .thryver-score-img {
  margin: 0 auto;
}

section.aeo-section .aeo-test_results .results-cards .result-card.overall .thryver-score-img img {
  height: 200px;
  display: block;
  width: auto;
  padding-bottom: 5px;
  margin: 0 auto;

  @media (max-width: 375px) {
    height: 150px;
  }

  @media (min-width: 641px) {
    height: 300px;
  }

  @media (min-width: 1440px) {
    height: 350px;
  }
}

section.aeo-section .aeo-test_results .results-cards .result-card.overall .result-score-title {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: -0.75px;
  line-height: 1;
  margin: 5px auto;

  @media (max-width: 375px) {
    font-size: 18px;
  }

  @media (min-width: 641px) {
    font-size: 30px;
    margin: 10px auto;
    letter-spacing: -1.75px;
  }

  @media (min-width: 1440px) {
    font-size: 40px;
  }
}

section.aeo-section
  .aeo-test_results
  .results-cards
  .result-card.overall
  .result-score-description {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: -0.5px;
  padding-top: 10px;
  width: 75%;
  margin: 0 auto;

  @media (max-width: 375px) {
    font-size: 12px;
  }

  @media (min-width: 641px) {
    font-size: 16px;
  }

  @media (min-width: 1440px) {
    font-size: 18px;
  }
}

section.aeo-section .aeo-test_results .results-cards .result-card.breakdown {
  background-color: #e2ecf2;
  display: flex;
  flex-direction: column;
}

section.aeo-section .aeo-test_results .results-cards .result-card.breakdown .topic-results {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  width: 100%;
  padding: 0 30px;
}

section.aeo-section
  .aeo-test_results
  .results-cards
  .result-card.breakdown
  .topic-results
  .topic-result
  .topic-bar {
  width: 100%;
  height: 4px;
  background: rgba(0, 0, 0, 0.15);
  margin-bottom: 10px;
  position: relative;
}

section.aeo-section
  .aeo-test_results
  .results-cards
  .result-card.breakdown
  .topic-results
  .topic-result
  .topic-bar
  .bar {
  height: 100%;
  background: #000;
  position: absolute;
  top: 0;
  left: 0;
}

section.aeo-section
  .aeo-test_results
  .results-cards
  .result-card.breakdown
  .topic-results
  .topic-result
  .topic-label {
  font-size: 16px;
  font-weight: 700;

  @media (max-width: 375px) {
    font-size: 14px;
  }

  @media (min-width: 641px) {
    font-size: 18px;
  }

  @media (min-width: 1440px) {
    font-size: 20px;
  }
}

section.aeo-section
  .aeo-test_results
  .results-cards
  .result-card.breakdown
  .topic-results
  .topic-result
  .topic-label
  .topic-score,
section.aeo-section
  .aeo-test_results
  .results-cards
  .result-card.breakdown
  .topic-results
  .topic-result
  .topic-label
  .topic-score
  .num {
  font-weight: 400;
}

/* Results Hover */
section.aeo-section .aeo-test_results .results-cards .result-card:not(.swapping) {
  transition: rotate 1s ease-in-out;
  rotate: 0deg;
  transition-timing-function: linear(
    0,
    -0.01 4.8%,
    -0.044 9.4%,
    -0.226 23.1%,
    -0.271 27.7%,
    -0.28 30.1%,
    -0.276 32.4%,
    -0.227 36.6%,
    -0.108 40.8%,
    0.083 44.7%,
    0.76 53%,
    1.006 56.9%,
    1.175 61.2%,
    1.229 63.5%,
    1.264 65.9%,
    1.28 69.3%,
    1.265 73.1%,
    1.224 77.1%,
    1.044 90.6%,
    1.01 95.2%,
    1
  );
}

section.aeo-section .aeo-test_results .results-cards:hover .result-card.overall {
  rotate: 5deg !important;

  @media (min-width: 992px) {
    rotate: 10deg !important;
  }
}

section.aeo-section .aeo-test_results .results-cards:hover .result-card.breakdown {
  rotate: -5deg !important;

  @media (min-width: 992px) {
    rotate: -10deg !important;
  }
}

section.aeo-section .aeo-test_results .results-cards .result-card.overall {
  @media (max-width: 991px) {
    rotate: 5deg !important;
  }
}

section.aeo-section .aeo-test_results .results-cards .result-card.breakdown {
  @media (max-width: 991px) {
    rotate: -5deg !important;
  }
}

section.aeo-section .aeo-test_results .results-cards .result-card.in-front {
  z-index: 10;
}
